.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6009799e-61d4-8afa-c59f-d2d0bf1d5630 {
display: none !important;
}
.lfr-layout-structure-item-081f57fa-e38e-b902-3f4b-2be719a9b1ad {
display: none !important;
}
.lfr-layout-structure-item-c48ba0bf-5f01-980e-2e88-0ce5648b3b0f {
display: none !important;
}
.lfr-layout-structure-item-480210b6-aba4-cd46-06cd-26bdea81832c {
display: none !important;
}
.lfr-layout-structure-item-6bbeb761-f697-601e-3541-1c7f8e3d22ff {
display: none !important;
}
.lfr-layout-structure-item-d25322bc-a7db-a016-39a9-e2e2fab09826 {
display: none !important;
}
.lfr-layout-structure-item-5f3833d6-0c7b-5495-f08b-319aaec24322 {
display: none !important;
}
.lfr-layout-structure-item-f2b09031-5d68-36e7-9467-f8ff2e32554a {
display: none !important;
}
.lfr-layout-structure-item-ef0e8bfd-1bf1-735c-9736-e4df91e70048 {
display: none !important;
}
.lfr-layout-structure-item-9521b20b-e6e6-09be-8cc1-1bd480065829 {
display: none !important;
}
